FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by The Right Thing.
Your IP: 54.198.200.157

qt5-qtbase 9aa52302-318f-46fa-bc3c-1656eb9d34d9

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x32/FAIL/qt5-qtbase,9aa52302-318f-46fa-bc3c-1656eb9d34d9.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/11 11:58:35

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: Qt5WebKit-5.5.1-4.x32: req libicui18n.so.57()(x32bit) not found
  • error 3
  • poldek: error: Qt5WebKit-5.5.1-4.x32: req libicuuc.so.57()(x32bit) not found
  • error 4
  • poldek: error: qt5-assistant-5.5.1-1.x32: req libQt5WebKitWidgets.so.5()(x32bit) not found
  • error 5
  • poldek: error: 3 unresolved dependencies
  • error 6
  • poldek: error: Failed dependencies:
  • error 7
  • error: Qt5WebKit: no such package
  • error 8
  • rpm: error: Failed build dependencies:
  • error 9
  • error: Qt5WebKit-5.5.1-4.x32: req libicui18n.so.57()(x32bit) not found
  • error 10
  • error: Qt5WebKit-5.5.1-4.x32: req libicuuc.so.57()(x32bit) not found
  • error 11
  • error: qt5-assistant-5.5.1-1.x32: req libQt5WebKitWidgets.so.5()(x32bit) not found
  • error 12
  • error: 3 unresolved dependencies
  • error 13
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sat Mar 11 11:58:14 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/9aa52302-318f-46fa-bc3c-1656eb9d34d9/qt5-qtbase-5.5.1-9.src.rpm
fetched 47622941 bytes, 14316.0 K/s
installing srpm: qt5-qtbase-5.5.1-9.src.rpm
+ install -d /tmp/B.ewfENi/BUILD /tmp/B.ewfENi/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qtbase-5.5.1-9.src.rpm
* Sat Mar 11 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qtbase.git;a=log;h=master
* Sat Mar 11 2017 Jan Rękorajski <baggins@pld-linux.org> 5e8fa2e
- rel 9 * Sat Mar 11 2017 Jan Rękorajski <baggins@pld-linux.org> c66edc8
- rel 8.1 for icu bootstrap rebuild * Sat Mar 11 2017 Jan Rękorajski <baggins@pld-linux.org> 74712d5
- Revert "- up to 5.8.0; unfinished (files); builds without doc and without qch (for bootstrap)" * Sat Mar 11 2017 Jan Rękorajski <baggins@pld-linux.org> fd389ff
- bump icu abi * Wed Jan 25 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> fe20de0
- up to 5.8.0; unfinished (files); builds without doc and without qch (for bootstrap) * Tue May 17 2016 Elan Ruusamäe <glen@delfi.ee> ad66b4d
- qt5 rebuild - release 8 (by relup.sh) * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> 4358c83
- full icu rebuild - release 7 (by relup.sh) * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> 46c90d7
- bump icu abi + rpm -Uhv --nodeps --define '_topdir /tmp/B.ewfENi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qtbase-5.5.1-9.src.rpm Preparing... ################################################## qt5-qtbase ################################################## + rm -f qt5-qtbase-5.5.1-9.src.rpm + install -m 700 -d /tmp/B.ewfENi/BUILD/tmp + TMPDIR=/tmp/B.ewfENi/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ewfENi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.ewfENi/qt5-qtbase.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: qt5-assistant >= 5.2 is needed by qt5-qtbase-5.5.1-9.src rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.5.1-9.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.03.11-09.51.03.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-09.51.03.gz... Loading [pndir]th-test... Applying packages.ndir.2017.03.11-09.51.03.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2017.03.11-07.53.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-07.53.01.gz... ..............................done Loading [pndir]th-test... Applying packages.ndir.2017.03.11-07.53.01.gz... Retrieving diff::packages.ndir.2017.03.11-09.55.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-09.55.02.gz... ..............................done Applying packages.ndir.2017.03.11-09.55.02.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 25379 packages read poldek: Removed 2954 duplicate packages from available set poldek: Processing dependencies... poldek: qt5-assistant-5.5.1-1.x32 marks Qt5Core-5.5.1-8.1.x32 (cap /usr/libx32/qt5/bin) poldek: qt5-assistant-5.5.1-1.x32 marks Qt5Gui-5.5.1-8.1.x32 (cap Qt5Gui >= 5.5.1) poldek: Qt5Gui-5.5.1-8.1.x32 marks Qt5DBus-5.5.1-8.1.x32 (cap Qt5DBus = 5.5.1-8.1) poldek: qt5-assistant-5.5.1-1.x32 marks Qt5Help-5.5.1-1.x32 (cap Qt5Help = 5.5.1-1) poldek: Qt5Help-5.5.1-1.x32 marks Qt5CLucene-5.5.1-1.x32 (cap Qt5CLucene = 5.5.1-1) poldek: Qt5Help-5.5.1-1.x32 marks Qt5Network-5.5.1-8.1.x32 (cap Qt5Network >= 5.5.1) poldek: Qt5Help-5.5.1-1.x32 marks Qt5Sql-5.5.1-8.1.x32 (cap Qt5Sql >= 5.5.1) poldek: Qt5Help-5.5.1-1.x32 marks Qt5Widgets-5.5.1-8.1.x32 (cap Qt5Widgets >= 5.5.1) poldek: qt5-assistant-5.5.1-1.x32 marks Qt5PrintSupport-5.5.1-8.1.x32 (cap Qt5PrintSupport >= 5.5.1) poldek: qt5-assistant-5.5.1-1.x32 marks Qt5Sql-sqldriver-sqlite3-5.5.1-8.1.x32 (cap Qt5Sql-sqldriver-sqlite3 >= 5.5.1) poldek: qt5-assistant-5.5.1-1.x32 marks Qt5WebKit-5.5.1-4.x32 (cap libQt5WebKit.so.5()(x32bit)) poldek: Qt5WebKit-5.5.1-4.x32 marks Qt5Qml-5.5.1-1.x32 (cap /usr/libx32/qt5/qml) poldek: Qt5WebKit-5.5.1-4.x32 marks Qt5OpenGL-5.5.1-8.1.x32 (cap Qt5OpenGL >= 5.5.1) poldek: Qt5WebKit-5.5.1-4.x32 marks Qt5Positioning-5.5.1-1.x32 (cap Qt5Positioning >= 5.5.1) poldek: Qt5Positioning-5.5.1-1.x32 marks Qt5Quick-5.5.1-1.x32 (cap Qt5Quick >= 5.5.1) poldek: Qt5Quick-5.5.1-1.x32 marks Qt5Test-5.5.1-8.1.x32 (cap Qt5Test >= 5.5.1) poldek: Qt5WebKit-5.5.1-4.x32 marks Qt5Sensors-5.5.1-1.x32 (cap Qt5Sensors >= 5.5.1) poldek: error: Qt5WebKit-5.5.1-4.x32: req libicui18n.so.57()(x32bit) not found poldek: error: Qt5WebKit-5.5.1-4.x32: req libicuuc.so.57()(x32bit) not found poldek: error: qt5-assistant-5.5.1-1.x32: req libQt5WebKitWidgets.so.5()(x32bit) not found poldek: qt5-linguist-5.5.1-1.x32 marks Qt5Xml-5.5.1-8.1.x32 (cap Qt5Xml >= 5.5.1) poldek: There are 20 packages to install (18 marked by dependencies): poldek: I qt5-assistant-5.5.1-1.x32 qt5-linguist-5.5.1-1.x32 poldek: D Qt5CLucene-5.5.1-1.x32 Qt5Core-5.5.1-8.1.x32 Qt5DBus-5.5.1-8.1.x32 poldek: D Qt5Gui-5.5.1-8.1.x32 Qt5Help-5.5.1-1.x32 Qt5Network-5.5.1-8.1.x32 poldek: D Qt5OpenGL-5.5.1-8.1.x32 Qt5Positioning-5.5.1-1.x32 poldek: D Qt5PrintSupport-5.5.1-8.1.x32 Qt5Qml-5.5.1-1.x32 Qt5Quick-5.5.1-1.x32 poldek: D Qt5Sensors-5.5.1-1.x32 Qt5Sql-5.5.1-8.1.x32 poldek: D Qt5Sql-sqldriver-sqlite3-5.5.1-8.1.x32 Qt5Test-5.5.1-8.1.x32 poldek: D Qt5WebKit-5.5.1-4.x32 Qt5Widgets-5.5.1-8.1.x32 Qt5Xml-5.5.1-8.1.x32 poldek: This operation will use 70.6MB of disk space. poldek: Need to get 20.5MB of archives. poldek: error: 3 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicui18n.so.57()(x32bit) is needed by Qt5WebKit-5.5.1-4.x32 poldek: libicuuc.so.57()(x32bit) is needed by Qt5WebKit-5.5.1-4.x32 uninstalling conflicting packages removing Qt5WebKit error: Qt5WebKit: no such package package Qt5WebKit removal failed checking BR rpm: error: Failed build dependencies: rpm: qt5-assistant >= 5.2 is needed by qt5-qtbase-5.5.1-9.src rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.5.1-9.src rpm: Building target platforms: x32-pld-linux installing BR: qt5\-assistant qt5\-linguist + poldek --noask --caplookup -Q -v --upgrade qt5-assistant qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 25379 packages read Removed 2954 duplicate packages from available set Processing dependencies... qt5-assistant-5.5.1-1.x32 marks Qt5Core-5.5.1-8.1.x32 (cap /usr/libx32/qt5/bin) qt5-assistant-5.5.1-1.x32 marks Qt5Gui-5.5.1-8.1.x32 (cap Qt5Gui >= 5.5.1) Qt5Gui-5.5.1-8.1.x32 marks Qt5DBus-5.5.1-8.1.x32 (cap Qt5DBus = 5.5.1-8.1) qt5-assistant-5.5.1-1.x32 marks Qt5Help-5.5.1-1.x32 (cap Qt5Help = 5.5.1-1) Qt5Help-5.5.1-1.x32 marks Qt5CLucene-5.5.1-1.x32 (cap Qt5CLucene = 5.5.1-1) Qt5Help-5.5.1-1.x32 marks Qt5Network-5.5.1-8.1.x32 (cap Qt5Network >= 5.5.1) Qt5Help-5.5.1-1.x32 marks Qt5Sql-5.5.1-8.1.x32 (cap Qt5Sql >= 5.5.1) Qt5Help-5.5.1-1.x32 marks Qt5Widgets-5.5.1-8.1.x32 (cap Qt5Widgets >= 5.5.1) qt5-assistant-5.5.1-1.x32 marks Qt5PrintSupport-5.5.1-8.1.x32 (cap Qt5PrintSupport >= 5.5.1) qt5-assistant-5.5.1-1.x32 marks Qt5Sql-sqldriver-sqlite3-5.5.1-8.1.x32 (cap Qt5Sql-sqldriver-sqlite3 >= 5.5.1) qt5-assistant-5.5.1-1.x32 marks Qt5WebKit-5.5.1-4.x32 (cap libQt5WebKit.so.5()(x32bit)) Qt5WebKit-5.5.1-4.x32 marks Qt5Qml-5.5.1-1.x32 (cap /usr/libx32/qt5/qml) Qt5WebKit-5.5.1-4.x32 marks Qt5OpenGL-5.5.1-8.1.x32 (cap Qt5OpenGL >= 5.5.1) Qt5WebKit-5.5.1-4.x32 marks Qt5Positioning-5.5.1-1.x32 (cap Qt5Positioning >= 5.5.1) Qt5Positioning-5.5.1-1.x32 marks Qt5Quick-5.5.1-1.x32 (cap Qt5Quick >= 5.5.1) Qt5Quick-5.5.1-1.x32 marks Qt5Test-5.5.1-8.1.x32 (cap Qt5Test >= 5.5.1) Qt5WebKit-5.5.1-4.x32 marks Qt5Sensors-5.5.1-1.x32 (cap Qt5Sensors >= 5.5.1) error: Qt5WebKit-5.5.1-4.x32: req libicui18n.so.57()(x32bit) not found error: Qt5WebKit-5.5.1-4.x32: req libicuuc.so.57()(x32bit) not found error: qt5-assistant-5.5.1-1.x32: req libQt5WebKitWidgets.so.5()(x32bit) not found qt5-linguist-5.5.1-1.x32 marks Qt5Xml-5.5.1-8.1.x32 (cap Qt5Xml >= 5.5.1) There are 20 packages to install (18 marked by dependencies): I qt5-assistant-5.5.1-1.x32 qt5-linguist-5.5.1-1.x32 D Qt5CLucene-5.5.1-1.x32 Qt5Core-5.5.1-8.1.x32 Qt5DBus-5.5.1-8.1.x32 D Qt5Gui-5.5.1-8.1.x32 Qt5Help-5.5.1-1.x32 Qt5Network-5.5.1-8.1.x32 D Qt5OpenGL-5.5.1-8.1.x32 Qt5Positioning-5.5.1-1.x32 D Qt5PrintSupport-5.5.1-8.1.x32 Qt5Qml-5.5.1-1.x32 Qt5Quick-5.5.1-1.x32 D Qt5Sensors-5.5.1-1.x32 Qt5Sql-5.5.1-8.1.x32 D Qt5Sql-sqldriver-sqlite3-5.5.1-8.1.x32 Qt5Test-5.5.1-8.1.x32 D Qt5WebKit-5.5.1-4.x32 Qt5Widgets-5.5.1-8.1.x32 Qt5Xml-5.5.1-8.1.x32 This operation will use 70.6MB of disk space. Need to get 20.5MB of archives. error: 3 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.ewfENi/BUILD + rm -rf /tmp/B.ewfENi/tmp /tmp/B.ewfENi/BUILD + rm -rf /tmp/B.ewfENi Begin-PLD-Builder-Info Build-Time: user:7.59s sys:0.99s real:21.13s (faults io:1 non-io:219412) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]